Package list barrnap / a137b26
remove obsolete --parallel Sascha Steinbiss 3 years ago
2 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
0 barrnap (0.9+dfsg-1) UNRELEASED; urgency=medium
0 barrnap (0.9+dfsg-1) unstable; urgency=medium
11
22 * New upstream release.
33 * Use secure d/copyright format link.
44 * Bump compat level to 11.
55 * Use Salsa Vcs-*.
66 * Adjust Lintian overrides.
7 * Remove obsolete --parallel.
78
89 -- Sascha Steinbiss <satta@debian.org> Mon, 07 May 2018 15:18:43 +0200
910
66 OVERSION := $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[+].*//')
77
88 %:
9 dh $@ --parallel
9 dh $@
1010
1111 override_dh_auto_build:
1212 # pass